<?php
if ( ! defined( 'ABSPATH' ) ) exit;
class Event_Registration_Pro_Show_Metabox {
	
	
	
	   
	/**
	 * Meta box display callback.
	 *
	 * @param WP_Post $post Current post object.
	 */     
	/////////////////////////////////////////////Show fields//////////////////////////////////////
	public function fn_show_fields($meta_box,$type)
	{  
	
		global $post;   
		if($type=='event_details' || $type=='location_manager'){
			echo '<div class="metabox_note">'.__( "NOTE: Fields marked by * are mandatory.", "event-registration-pro" ).'</div>';
		}
		
		if($type=='event_details' || $type=='event_access' || $type=='event_registration'){
			echo '<input type="hidden" name="event_meta_box_nonce" value="'.wp_create_nonce(basename(__FILE__)).'" />';  
		}
		else if($type=='organizers_details'){ 
			echo '<input type="hidden" name="organizers_meta_box_nonce" value="'.wp_create_nonce(basename(__FILE__)).'" />';  
		} 
		else if($type=='location_manager'){ 
			echo '<input type="hidden" name="location_manager_meta_box_nonce" value="'.wp_create_nonce(basename(__FILE__)).'" />';  
		}  
		else if($type=='regform_fields_details'){ 
			echo '<input type="hidden" name="regform_fields_meta_box_nonce" value="'.wp_create_nonce(basename(__FILE__)).'" />';  
		}  
		else if($type=='event_email_template'){ 
			echo '<input type="hidden" name="emailtemplates_fields_meta_box_nonce" value="'.wp_create_nonce(basename(__FILE__)).'" />'; 
			$static= get_post_meta($post->ID,'erp_email_template_static',true);
			 if($static == 'static_email_template'){
				unset($meta_box['fields'][1]); 
				?>
					<script>jQuery("#delete-action").remove();
							jQuery("#misc-publishing-actions").remove();
							jQuery("#major-publishing-actions").css('margin-top','12px');
							
                    </script>
					
					<?php
				}
		}  
		
		//On new category add refresh page to refresh category table
		if($type=='category_details'){
	 ?>		
     		<script type="text/javascript">	
			fn_ajax_complete();
			</script>
            
	 <?php }
		 
		foreach($meta_box['fields'] as $field) { 
		 
			$class_half_width = '';
			if($field['half_width']==1){ $class_half_width = 'half-width';	}  
			
			if($field['sub_title_div']!=''){ 
				if($type=='category_details'){
					echo '<tr><td colspan="2">';
				}
				echo '<div class="subtitle">'.$field['sub_title_div'].'</div>';
				if($type=='category_details'){
					echo '</td></tr>';
				}
			} 
			
			if($type=='category_details'){ echo '<tr>'; }
			else{ echo '<div class="metabox_input '.$class_half_width.' '.$field['extra_class_div'].'">'; } 
			
			// get current post meta data
			if($type=='category_details'){ 
				$id = 0;
			
				$meta = '';
				if(isset($_GET['tag_ID'])){ 
					$t_id = trim(strip_tags(sanitize_text_field($_GET['tag_ID'])));
					$id = $t_id;
					$cat_meta = get_option("erp_event_category_".$t_id); 
					$meta = $cat_meta[$field['id']];
				}
			}
			else if($type=='event_general_settings' || $type=='event_intro_text' || $type=='event_handling' || $type=='event_registration_settings' || $type=='event_display_settings' || $type=='event_userdatabase_settings' || $type=='event_image_settings')
			{  
				$cat_meta = get_option("erp_".$type); 
				$meta = $cat_meta[$field['id']];
				
				
			}
			else
			{
				$id = $post->ID;
				$meta = get_post_meta($post->ID, $field['id'], true);
			}
			 
			if($type=='category_details'){  echo '<th scope="row"><label class="category_details">';  } 
			 
			
			if($field['name']!=''){
				$str_required = '';
				if($field['required']==1){
					$str_required = '<span class="is_required">*</span>';
				}
				
				$tooltip = '';
					if($field['desc']!=''){ $divhtml = ''.strip_tags($field['desc']).''; 
				
					$tooltip = '<a href="javascript:void(0);" class="metabox_name_desc" title="'.$divhtml.'"><span class="dashicons dashicons-info"></span></a>';
				}  
				echo '<div class="metabox_name">'.$str_required.$field['name'].'&nbsp;'.$tooltip.'</div>';  
			} 
			
			if($type=='category_details'){  echo '</label></th><td>'; } 
		  
		   		  
		    // Begin the field table and loop
			switch($field['type']) {
				 
				//If HTML
				case 'html': 
					echo $field['values'];
					break;
					  
				//If anchor
				case 'anchor': 
					echo '<a href="javascript:void(0);" id="'.$field['id'].'" class="',$field['class'],'">'.$field['values'].'</a>';
					break;	
				
				//If map
				case 'map':
					echo $field['values'];
					 $event_general_settings=array();
					 $event_general_settings = get_option("erp_event_general_settings"); 
				     $google_key=$event_general_settings['erp_event_general_settings_map_api_key'];

					wp_enqueue_script( 'googlejs', 'https://maps.googleapis.com/maps/api/js?key='.$google_key.'&sensor=false&libraries=drawing',FALSE );
				?>	
                	
                    <!--<script type="text/javascript"  src="http://maps.googleapis.com/maps/api/js?key=<?php //echo $google_key;?>&sensor=false&libraries=drawing"></script>-->
					<script type="text/javascript"> 
					jQuery(function($){
						<?php if($id > 0){ ?> 
							initialize('map-canvas'); 
						<?php } ?>
						
						jQuery(".txt_street").blur(function(){
							initialize('map-canvas');
						}); 
					}); 
					</script>
				<?php
					break;
					 
				//If Text		
				case 'text': 
					if($field['id']=='regform_fields_field_identification_1' OR $field['id']=='regform_fields_field_identification_2' OR $field['id']=='regform_fields_field_title_1' OR $field['id']=='regform_fields_field_title_2' ){
					echo '<input type="text" name="', $field['id'], '" id="', $field['id'], '"  disabled="disabled" value="', $meta ? esc_attr($meta) : esc_attr($field['values']), '" size="30"                    style="width:97%" class="',$field['class'],'" maxlength="',$field['maxlength'],'" />'; 
					}else {
						echo '<input type="text" name="', $field['id'], '" id="', $field['id'], '"  value="', $meta ? esc_attr($meta) : esc_attr($field['values']), '" size="30"                    style="width:97%" class="',$field['class'],'" maxlength="',$field['maxlength'],'" />';						
						}
						
					
							$event_display_settings=array();
							$event_display_settings = get_option("erp_event_display_settings"); 
							$dateformat=$event_display_settings['erp_event_display_settings_formatdate'];
							$timeformat=$event_display_settings['erp_event_display_settings_formattime'];
							$timezone=$event_display_settings['erp_event_display_settings_timezone_offset'];
							date_default_timezone_set($timezone);
							
							$format = dateformat_PHP_to_jQueryUI('Y-m-d');
				     ?>
					 
				
                <script type="text/javascript">
					jQuery(document).ready(function(){
						jQuery( ".erp_event_date" ).datepicker({dateFormat:"<?php echo $format; ?>"});
						//Timepicker
						jQuery('.erp_event_time').timepicker(); 
					});
				</script>
                <?php	
					//}
					break;
				case 'email':
						if($field['id']=='regform_fields_field_identification_3' OR $field['id']=='regform_fields_field_title_3'){
							echo '<input type="email" name="', $field['id'], '" id="', $field['id'], '"  disabled="disabled" value="', $meta ? sanitize_email($meta) : sanitize_email($field['values']), '" size="30"                    style="width:97%" class="',$field['class'],'" maxlength="',$field['maxlength'],'" />'; 
					}else {
						echo '<input type="email" name="', $field['id'], '" id="', $field['id'], '"  value="', $meta ? sanitize_email($meta) : sanitize_email($field['values']), '" size="30"                    style="width:97%" class="',$field['class'],'" maxlength="',$field['maxlength'],'" />';						
						}
					break;	
					
				//If Hidden		
				case 'hidden': 
					echo '<input type="hidden" name="', $field['id'], '" value="', $field['values'], '" class="',$field['class'],'"  />'; 
					break;	
					
				//If Textarea		
				case 'textarea': 
					if($field['is_wp_editor']==1){
						$settings = array( 'textarea_name' => $field['id'], 'textarea_rows' => 5, 'classes' => 'custom_wp_editor' );
						wp_editor( $meta ? $meta : $field['std'], $field['id'], $settings );
					}
					else
					{
					echo '<textarea name="', $field['id'], '" id="', $field['id'], '" style="width:97%" class="',$field['class'],'">', $meta ? stripslashes($meta) : $field['std'],'</textarea>';  
					}
					break;	
				   
				//If Radio Buttons
				case 'radio':
					 
					$i = 0;
					foreach($field['values'] as $field_values){
						$i++;
						
						$checked = '';
						if($field_values==$meta){
							$checked = 'checked="checked"';
						}else if(empty($meta)){
							/*create_joomla_user_account_when_registering initial NO radio button select*/
							$disable_remiders='erp_event_handling_disable_remiders';
							$joomla_user_account='erp_event_create_joomla_user_account_when_registering';
							$event_feature='erp_event_feature_this_event';
							$force_group='erp_event_force_group_registration';
							$event_group='erp_event_allow_group_registration';
							if($field['id']==$event_feature OR $field['id']==$joomla_user_account OR $field['id']==$disable_remiders OR $field['id']==$force_group OR $field['id']==$event_group){
								
								if($field_values=='No'){
									
										$checked = 'checked="checked"';
										
									}else{
										
										$checked = '';
									}	
								
							}else{
								
							$checked = 'checked="checked"';
							
							}
							
						}
						echo '<label for="',$field['id'].'_'.$i,'"><input id="',$field['id'].'_'.$i,'" type="radio" name="',$field['id'],'" value="',esc_attr($field_values),'" '.$checked.' />',$field_values,'</label> &nbsp;&nbsp;';
						 
					} 					
					break; 
	   		 	
				//If selectbox
				case 'select':
					 if($field['id']=='regform_fields_field_type_1' OR $field['id']=='regform_fields_field_type_2' OR $field['id']=='regform_fields_field_type_3' OR $field['id']=='regform_fields_validation_rule_1' OR $field['id']=='regform_fields_validation_rule_2' OR $field['id']=='regform_fields_validation_rule_3' ){
					echo '<select name="'.$field['id'].'" id="'.$field['id'].'" disabled="disabled" class="',$field['class'],'">
					<option value="">Please select</option>';
					 }else {
					echo '<select name="'.$field['id'].'" id="'.$field['id'].'" class="',$field['class'],'">';	 
						 
					 }
					if($field['taxonomy']!=''){
						
						 if($field['taxonomy']=='registrant_confirmation_email'){
							$args = array(							
											'post_type' => 'erp_email_template',
											'meta_query'     => array(
													array (
													   'key'     => 'erp_email_template_registrant_confirmation',
													   'value'   =>'Registrant Confirmation',
													   'compare' => '=',
													 ),													
												),
										); 		
								$res1 = new WP_Query( $args );
								
								foreach($res1->posts as $value){
								
								$selected = '';
								if($value->ID==$meta){
									$selected = 'selected="selected"';
								} 	
								
									
									echo '<option value="'.esc_attr($value->ID).'" '.$selected.'>'.$value->post_title.'</option>';		
								}
							
							
						}else if($field['taxonomy']=='organizer_confirmation_email'){
							
							
							$args = array(							
											'post_type' => 'erp_email_template',
											'meta_query'     => array(
													array (
													   'key'     => 'erp_email_template_registrant_confirmation',
													   'value'   =>'Organizer Confirmation',
													   'compare' => '=',
													 ),													
												),
										); 	
											
									
								$res1 = new WP_Query( $args );
								
								foreach($res1->posts as $value){
								
								$selected = '';
								if($value->ID==$meta){
									$selected = 'selected="selected"';
								} 	
								
									echo '<option value="'.esc_attr($value->ID).'" '.$selected.'>'.$value->post_title.'</option>';	
										
								}
							
							
						}else if($field['taxonomy']=='reminder_notification_email'){
							$args = array(							
											'post_type' => 'erp_email_template',
											'meta_query'     => array(
													array (
													   'key'     => 'erp_email_template_registrant_confirmation',
													   'value'   =>'Reminder Notification',
													   'compare' => '=',
													 ),													
												),
										); 		
								$res1 = new WP_Query( $args );
								
								foreach($res1->posts as $value){
								
								$selected = '';
								if($value->ID==$meta){
									$selected = 'selected="selected"';
								} 	
								
									echo '<option value="'.esc_attr($value->ID).'" '.$selected.'>'.$value->post_title.'</option>';		
								}
							
							
						}else if($field['taxonomy']=='invoice_email'){
							$args = array(							
											'post_type' => 'erp_email_template',
											'meta_query'     => array(
													array (
													   'key'     => 'erp_email_template_registrant_confirmation',
													   'value'   =>'Invoice',
													   'compare' => '=',
													 ),													
												),
										); 		
								$res1 = new WP_Query( $args );
								foreach($res1->posts as $value){
								
								$selected = '';
								if($value->ID==$meta){
									$selected = 'selected="selected"';
								} 	
								
									echo '<option value="'.esc_attr($value->ID).'" '.$selected.'>'.$value->post_title.'</option>';		
								}
							
							
						}else{
						
						$select_data = get_terms($field['taxonomy'], array('hide_empty'=>false)); 
						  
							foreach($select_data as $data){
								$data_id = $data->term_id;
								$data_name = $data->name; 
								
								$selected = '';
								if($data_id==$meta){
									$selected = 'selected="selected"';
								} 							
								echo '<option value="'.esc_attr($data_id).'" '.$selected.'>'.$data_name.'</option>';
							}  
						}
					}
					else
					{
						if($field['values']!=''){	
							foreach($field['values'] as $data){ 
								$selected = '';
								if($data==$meta){
									$selected = 'selected="selected"';
								} 							
								echo '<option value="'.esc_attr($data).'" '.$selected.'>'.$data.'</option>';
							}  
						}
						else
						{
							if($field['post_type'] =='page'){
								$select_data = get_pages(array(
									'post_type'	 => $field['post_type'],
									'status' 	 => 'publish',
									'posts_per_page'=>-1, 
    								'numberposts'=>-1,
									'order'      => 'ASC'
								)); 								
								foreach($select_data as $data){
									$data_id = $data->ID;
									$data_name = $data->post_title;
									$slug= $data->post_name; 									
									$selected = '';
									if($data_id==$meta){
										$selected = 'selected="selected"';
									} 							
									echo '<option value="'.esc_attr($data_id).'" '.$selected.'>'.$data_name.'</option>';
								}  
							}else if($field['post_type']!=''){
								$select_data = get_posts(array(
									'post_type'	 => $field['post_type'],
									'status' 	 => 'publish',
									'posts_per_page'=>-1, 
    								'numberposts'=>-1,
									'order'      => 'ASC'
								)); 
								foreach($select_data as $data){
									$data_id = $data->ID;
									$data_name = $data->post_title;									
									$selected = '';
									if($data_id==$meta){
										$selected = 'selected="selected"';
									} 							
									echo '<option value="'.esc_attr($data_id).'" '.$selected.'>'.$data_name.'</option>';
								}  
							}
						}
					} 
					echo '</select>';  
					break; 
				
				//If image
				case 'image': 
					
					//if($field['post_type']=='category_image'){
						wp_enqueue_style('thickbox');
						wp_enqueue_script('thickbox'); 
					//}
				
					
					$image_src = '';   
					if($field['post_type']=='category_image'){
						$image_id = $cat_meta['erp_event_category_image_url']; 
					}
					else{
						$image_id = get_post_meta($post->ID, $field['id'], true ); 
					}
					$image_src = wp_get_attachment_url( $image_id ); 
			?>
            		<img id="<?php echo $field['id']; ?>" src="<?php echo esc_url($image_src); ?>" style="width:250px;" />
                    <input type="hidden" name="<?php echo $field['id']; ?>" id="upload_image_<?php echo $field['id']; ?>" value="<?php echo esc_attr($image_id); ?>" />
                    <p>
                        <a title="<?php esc_attr_e( 'Set '.strip_tags($field['name']) ) ?>" href="#" id="set-<?php echo $field['id']; ?>-image"><?php _e( 'Set '.strip_tags($field['name']) ) ?></a>
                        <a title="<?php esc_attr_e( 'Remove '.strip_tags($field['name']) ) ?>" href="#" id="remove-<?php echo $field['id']; ?>-image" style="<?php echo ( ! $image_id ? 'display:none;' : '' ); ?>"><?php _e( 'Remove '.strip_tags($field['name']) ) ?></a>
                    </p>
                    
                    <script type="text/javascript">
                    jQuery(document).ready(function($) {
                         
                        // save the send_to_editor handler function
                        window.send_to_editor_default = window.send_to_editor;

                        jQuery('#set-<?php echo $field['id']; ?>-image').click(function(){ 
                            // replace the default send_to_editor handler function with our own

                            if( jQuery('#hidimgid').length )         // use this if you are using id to check
							{
							    jQuery("#hidimgid").val("<?php echo $field['id']; ?>");	
							}	
                            else
                            { 	
                            	jQuery('body').append('<input type="hidden" id="hidimgid" value="<?php echo $field['id']; ?>" />'); 
							}
                            window.send_to_editor = window.attach_image;
                            tb_show('', 'media-upload.php?post_id=<?php echo $post->ID; ?>&amp;type=image&amp;TB_iframe=true'); 
                            return false;
                        });
                        
						//Remove Image
                        jQuery('#remove-<?php echo $field['id']; ?>-image').click(function() { 
                            jQuery('#upload_image_<?php echo $field['id']; ?>').val('');
                            jQuery('img#<?php echo $field['id']; ?>').attr('src', '');
                            jQuery('#upload_image_<?php echo $field['id']; ?>').hide(); 
                            return false;
                        });  
                    });
					
					 // handler function which is invoked after the user selects an image from the gallery popup.
                     // this function displays the image and sets the id so it can be persisted to the post meta
                     window.attach_image = function(html) {
                        
                     	var hidimgid = jQuery("#hidimgid").val();	


                        //console.log(hidimgid);    
						// turn the returned image html into a hidden image element so we can easily pull the relevant attributes we need
						jQuery('body').append('<div id="temp_image_'+hidimgid+'">' + html + '</div>');
							
						var img = jQuery('#temp_image_'+hidimgid).find('img');
						
						imgurl   = img.attr('src');
						imgclass = img.attr('class');
						imgid    = parseInt(imgclass.replace(/\D/g, ''), 10);
			
						jQuery('#upload_image_'+hidimgid).val(imgid);
						jQuery('#remove-'+hidimgid+'-image').show();
			
						jQuery('img#'+hidimgid).attr('src', imgurl);
						try{tb_remove();}catch(e){};
						jQuery('#temp_image_'+hidimgid).remove();
						
						// restore the send_to_editor handler function
						window.send_to_editor = window.send_to_editor_default; 
					} 
                    </script>
            <?php		 
					break; 	 
			}   
			
			
			?>
				<script type="text/javascript">
					//<![CDATA[
					jQuery(document).ready( function($) {
						//jQuery selector to point to   
    					jQuery('.metabox_name_desc').tooltip();
						
  					});
					
					//]]>
					
               </script>
              
                
		   <?php
			if($type=='category_details'){  echo '</tr></td>'; }
			else  { echo '</div>'; 	 }
		} 	
		
		?><script>jQuery("#erp_event_enable_registration_1").click(function() {

						jQuery('.enable_registration_yes_no').css('display','none');
					
					   });
                       jQuery("#erp_event_enable_registration_2").click(function() {

						jQuery('.enable_registration_yes_no').css('display','block');
					
					   });
					   jQuery("#erp_event_does_this_event_have_a_physical_location_1").click(function() {

						jQuery('.show_location_yes_no').css('display','none');
					
					   });
                       jQuery("#erp_event_does_this_event_have_a_physical_location_2").click(function() {

						jQuery('.show_location_yes_no').css('display','block');
					
					   });
          </script>
		
		<?php
	}
	
	/////////////////////////////////////////////////////////////////////////////////////////////// 
	
}