<?php
if ( ! defined( 'ABSPATH' ) ) exit;
class MainFuctionclass{
	
	function MainSaveMethod(){
		// Function has already run
			
		$funct = '';
		if(isset($_GET['funct']))
		{
		 	$funct = trim(strip_tags(sanitize_text_field($_GET['funct'])));
		}
		if(isset($_POST['funct']))
		{
			$funct = trim(strip_tags(sanitize_text_field($_POST['funct'])));	
		}
			
		/*Archive unarchive function*/
		if($funct=='un_archive')
		{
			global $wpdb;
			
			check_ajax_referer( 'erp-nonce','nonce' );
			
			
			foreach($_POST['id'] as $post_id){
				$post_id=sanitize_text_field($post_id);
			     $wpdb->query($wpdb->prepare("UPDATE ".$wpdb->posts." SET post_status = %s where post_type = %s AND ID = %d",
									'pending', 'erp_event', $post_id ) ); 
			
				}
			$archive_post=$wpdb->get_results(' SELECT * FROM '.$wpdb->posts.' WHERE post_status="archive" AND post_type="erp_event"');
						 include('design-page/archive-table.php');
			   
                    
				die;	
		}
		/*Archive Delete function*/
		if($funct=='delete_archive')
		{
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			
			
			foreach($_POST['id'] as $post_id){
				
			     $wpdb->query("delete FROM ".$wpdb->posts." where ID =".sanitize_text_field($post_id)); 
				 $wpdb->query("delete FROM ".$wpdb->postmeta." where post_id =".sanitize_text_field($post_id));
			
				}
				                
			$archive_post=$wpdb->get_results(' SELECT * FROM '.$wpdb->posts.' WHERE post_status="archive" AND post_type="erp_event"');
			 include('design-page/archive-table.php');
			 die;
					
		}
		/*Archive search function*/
		if($funct=='search_value')
		{
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
		 $search_val=sanitize_text_field($_POST['search_val']);
		
			 if(!empty($search_val)){           
				$archive_post=$wpdb->get_results(' SELECT * FROM '.$wpdb->posts.' WHERE post_status="archive" AND post_type = "erp_event"  AND post_title LIKE "%'.$search_val.'%"');
				if(!empty($archive_post)){
					 include('design-page/search-archive.php');
				}else {
						echo "<div style='text-align:center;'>sorry no result found</div>";
					}
			 }else{
				 $archive_post=$wpdb->get_results(' SELECT * FROM '.$wpdb->posts.' WHERE post_status="archive" AND post_type="erp_event"');
			 include('design-page/archive-table.php');
				 }
				 die;
					
		}
		/*all_accepted_event mail send*/
		if($funct=='all_accepted_event'){
			
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			$post_id=$_POST['id'];
			$event_id=sanitize_text_field($_POST['event_id']);
			
			
			foreach($post_id as $id){
				
				update_post_meta( $id, 'accepted', 1 );
				update_post_meta( $id, 'pending', 0 );
			    include('design-page/all-registrant-accepted-mail-send.php');
			
				}
				die;
			}
			
		/*all pending registrant*/
		if($funct=='all_pending_event'){
			
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			 $post_id=$_POST['id'];
			 $event_id=sanitize_text_field($_POST['event_id']);
			
			
			foreach($post_id as $id){
				update_post_meta( $id, 'accepted', 0 );
				update_post_meta( $id, 'pending', 1 );
			   			
				}
			   die;
			}
		/*all pending registrant*/
		if($funct=='all_payment_unpaid'){
			
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			 $post_id=$_POST['id'];
			 $event_id=sanitize_text_field($_POST['event_id']);
			
			
			foreach($post_id as $id){
				update_post_meta( $id, 'paymentstatus', 0 );
							   			
				}
			  die;
			}
		/*all pending registrant*/
		if($funct=='all_payment_paid'){
			
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			 $post_id=$_POST['id'];
			 $event_id=sanitize_text_field($_POST['event_id']);
			
			
			foreach($post_id as $id){
				 $id=sanitize_text_field($id);
				update_post_meta( $id, 'paymentstatus', 1 );
				update_post_meta( $id, 'accepted', 1 );
				update_post_meta( $id, 'pending', 0 );
				include('design-page/all-registrant-payment-mail-send.php');			   			
				}
			  die;
			}		
		/*Registerant Delete function*/
		if($funct=='delete_register')
		{
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			$id=$_POST['id'];
			$event_id=sanitize_text_field($_POST['event_id']);
			
			//print_r($id);
			foreach($id as $post_id){
				
			     $wpdb->query("delete FROM ".$wpdb->posts." where ID =".$post_id); 
				$wpdb->query("delete FROM ".$wpdb->postmeta." where post_id =".$post_id);
			
				}
				                
			$args = array(											
					'post_type' => 'register_events',
					'meta_query'     => array(
							array (
							   'key'     => 'post_id',
							   'value'   =>$event_id,
							   'compare' => '=',
							 )
						),
			); 
			 include('design-page/report-table.php');
			 die;
					
		}
		
		/*view Note*/
		
		if($funct=='view_note'){
			check_ajax_referer( 'erp-nonce','nonce' );
			$id=sanitize_text_field($_POST['register_id']);
			
			include('design-page/admin-notes-view.php');
			die;
		}
		
		/*admin_notes_delete*/
		if($funct=='admin_notes_delete'){
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			$id=sanitize_text_field($_POST['register_id']);
			$del_id=sanitize_text_field($_POST['del_id']);
			$wpdb->query("delete FROM ".$wpdb->posts." where ID =".$del_id); 
			include('design-page/admin-notes-view.php');
			die;
		}
		
		/*Admin Note*/
		if($funct=='add_note')
		{
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			$id=sanitize_text_field($_POST['register_id']);
			 $note_data=sanitize_text_field($_POST['note_data']);
			if(!empty($note_data)){
			 	
			$new_post = array(  
					'post_title'    => $note_data,
					'post_status'   => 'publish',
					'post_type'     => 'admin-notes',
					
				);
				
			$postid = wp_insert_post($new_post);
			update_post_meta( $postid, 'admin_note_register_id',$id);
			}
			include('design-page/admin-notes-view.php');
			die;
		 }
		/*register search function*/
		if($funct=='register_search_value')
		{
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
		 $search_val=sanitize_text_field($_POST['search_val']);
		  $event_id=sanitize_text_field($_POST['event_id']);
			//print_r($id);
			 if(!empty($search_val)){  
			  $admin_note_post = $wpdb->get_results(' 
						SELECT a.*
						FROM '.$wpdb->posts.' AS a
						INNER JOIN '.$wpdb->postmeta.' AS wp
						ON a.ID =  wp.post_id
						WHERE a.post_status="publish" AND wp.meta_key="post_id" AND wp.meta_value='.$event_id.' AND post_title LIKE "%'.$search_val.'%"');
			 
						 include('design-page/register-search.php');
					 }
					 die;
		  }
		  
		  /*  Record filter dropbox*/
		  if($funct=='filter_record_value')
			{
				 check_ajax_referer( 'erp-nonce', 'nonce' );
				 if(isset($_POST['filter_record_value'])){
					$filter_record_value = sanitize_text_field($_POST['filter_record_value']);
					
					 $event_id=sanitize_text_field($_POST['event_id']);
							  
				   include('design-page/report-table.php');
				}
				die;
			}
		 /*  Archive record filter dropbox*/
		  if($funct=='filter_archive_record')
			{
              check_ajax_referer( 'erp-nonce','nonce' );
			  if(isset($_POST['filter_archive_record'])){
				  
				$filter_archive_record = sanitize_text_field($_POST['filter_archive_record']);						  
         	    include('design-page/archive-table.php');
				
				}
				die;
			}
		/*transaction popup*/
		
		if($funct=='transaction_details_popup'){
			check_ajax_referer( 'erp-nonce','nonce' );
			$id=sanitize_text_field($_POST['id']);
			$transaction_meta=get_post_meta($id);
			$queried_post = get_post($id);
			$event_display_settings=array();
			$event_display_settings = get_option("erp_event_display_settings"); 
			$dateformat=$event_display_settings['erp_event_display_settings_formatdate'];
			$timeformat=$event_display_settings['erp_event_display_settings_formattime'];
         
           include('design-page/transaction-view.php');
		   die;
		}
		
		/*payment status*/
		
		if($funct=='paymentstatus')
		{
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			$id=sanitize_text_field($_POST['id']);
			$event_id=sanitize_text_field($_POST['event_id']);
			$value=sanitize_text_field($_POST['value']);
			
			
			if($value==1){
				echo $paystatus=0;
				
			}
			else{ echo $paystatus=1;}
			
			update_post_meta( $id, 'paymentstatus', $paystatus );			                
		
			die;		
		}
	 	/*Registrants onclick function*/
		if($funct=='attended')
		{
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			$id=sanitize_text_field($_POST['id']);
			$event_id=sanitize_text_field($_POST['event_id']);
			
			if(sanitize_text_field($_POST['value'])==0){
				$accepted_value=1;
				
			}else{
				$accepted_value=0;
				
			}
					
			update_post_meta( $id, 'attended', $accepted_value );
			die;
		}
		if($funct=='pending')
		{
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			$id=sanitize_text_field($_POST['id']);
			
			if(sanitize_text_field($_POST['value'])==1){
				$accepted_value=0;
				$pending_value=1;
			}
			else{ $pending_value=1; $accepted_value=0;}
			$event_id=sanitize_text_field($_POST['event_id']);
			update_post_meta( $id, 'pending', $pending_value );
			update_post_meta( $id, 'accepted', $accepted_value );				                
			$args = array(											
					'post_type' => 'register_events',
					'meta_query'     => array(
							array (
							   'key'     => 'post_id',
							   'value'   =>$event_id,
							   'compare' => '=',
							 )
						),
			); 
			 include('design-page/report-table.php');
			die;
		}
		if($funct=='accepted')
		{
			global $wpdb;
			check_ajax_referer( 'erp-nonce','nonce' );
			$id=sanitize_text_field($_POST['id']);
			$event_id=sanitize_text_field($_POST['event_id']);
			
			if(sanitize_text_field($_POST['value'])==0){
				$accepted_value=1;
				$pending_value=0;
			}else{
				$accepted_value=1;
				$pending_value=0;
			}
					
			update_post_meta( $id, 'accepted', $accepted_value );
			update_post_meta( $id, 'pending', $pending_value );
						
			 include('design-page/send-mail.php');
			 die;
		}
		
		/*Add Registrants*/
		if($funct=='add_registrants'){
			
			global $wpdb;
			//check_ajax_referer( 'erp-nonce','nonce' );
			$event_id=sanitize_text_field($_POST['event_id']);
			
			include('design-page/add-registrants.php');
			die;
		}
		
		
		
		if($funct=='checkout_registrants_submit'){
			
			$checkout_data=$_POST;
			
			$event_meta = get_post_meta(sanitize_text_field($checkout_data['post_id']));
			$create_user_account=$event_meta['erp_event_create_joomla_user_account_when_registering'][0];
			$user_role=$event_meta['erp_event_select_the_joomla_user_group_to_add_event_registrants_to'][0];
			
			 function save_event_record($checkout_data = array(),$i,$j){
		  			$event_meta = get_post_meta(sanitize_text_field($checkout_data['post_id'][$i]));
					$event_meta= sanitize_text_field($event_meta);
					$create_user_account=$event_meta['erp_event_create_joomla_user_account_when_registering'][0];
					$user_role=$event_meta['erp_event_select_the_joomla_user_group_to_add_event_registrants_to'][0];
					$event_registration_settings=array();
					$event_registration_settings = get_option("erp_event_registration_settings"); 
					
					$get_fields = get_post_meta(sanitize_text_field($checkout_data['form_id'][$i]),'regform_fields_hid_meta_fields',true);
					$get_fields_count = get_post_meta(sanitize_text_field($checkout_data['form_id'][$i]),'regform_fields_hid_count_meta_fields',true);
					$module_layout = explode(",",$get_fields_count);
					
					foreach($module_layout as $key => $val){
						 
						  if (empty($val)) unset($module_layout[$key]);
					  }					
					
													
					global $wpdb;
					if(empty(sanitize_text_field($checkout_data['reg_id']))){
						$new_post = array(  
									'post_title'    => sanitize_text_field($checkout_data['firstname'][$i]) .' '. sanitize_text_field($checkout_data['lastname'][$i]),
									'post_status'   => 'publish',
									'post_type'     => 'register_events',
									
								);
								 $postid = wp_insert_post($new_post);
								
					}else{
						$postid=$checkout_data['reg_id'];
						
					}
					foreach($module_layout as $layout){ 
						$field_title = get_post_meta(sanitize_text_field($checkout_data['form_id'][$i]),'regform_fields_field_title_'.$layout,true);
						$field_identification = get_post_meta(sanitize_text_field($checkout_data['form_id'][$i]),'regform_fields_field_identification_'.$layout,true);						
						$field_type = get_post_meta(sanitize_text_field($checkout_data['form_id'][$i]),'regform_fields_field_type_'.$layout,true);
						 if($field_type=='file' AND (!empty(sanitize_text_field($checkout_data['form_id'][$i])))){
								if(!empty($checkout_data[$field_type.$i])){
									 $checkout_data[$field_type.$i];
									 $file= implode(',',array_values($checkout_data[$field_type.$i]));
									 $file=sanitize_file_name($file);
									 update_post_meta($postid,$field_identification,$file) ;
									  
								 } 
						 }else if($field_type=='radio' AND (!empty($checkout_data['form_id'][$i]))){
								if(!empty($checkout_data[$field_type.$i])){
									 $checkout_data[$field_type.$i];
									 $radio= implode(',',array_values($checkout_data[$field_type.$i]));									
									 update_post_meta($postid,$field_identification,$radio) ;									  
								 } 
						 }else if($field_type=='multiselect' AND (!empty($checkout_data['form_id'][$i]))){
								if(!empty($checkout_data[$field_type.$i])){
									 $checkout_data[$field_type.$i];
									 $multiselect= implode(',',array_values($checkout_data[$field_type.$i]));									
									 update_post_meta($postid,$field_identification,$multiselect) ;									  
								 } 
						 }else if($field_type=='multicheckbox' AND (!empty($checkout_data['form_id'][$i]))){
								if(!empty($checkout_data[$field_type.$i])){
									 $checkout_data[$field_type.$i];
									 $multicheckbox= implode(',',array_values($checkout_data[$field_type.$i]));	
																	
									  update_post_meta($postid,$field_identification,$multicheckbox) ;									  
								 } 
						 }else if($field_type=='text' AND (!empty($checkout_data['form_id'][$i]))){
						
							update_post_meta($postid,$field_identification,sanitize_text_field($checkout_data[$field_identification][$i])) ;
							
						 }else if($field_type=='email' AND (!empty($checkout_data['form_id'][$i]))){
							 
							 update_post_meta($postid,$field_identification,sanitize_email($checkout_data[$field_identification][$i])) ;
							 
					     }else{
							 
						    update_post_meta($postid,$field_identification,$checkout_data[$field_identification][$i]) ;
						}
							
								
						}
					update_post_meta($postid,'chkgroupregistration',sanitize_text_field($checkout_data['chkgroupregistration'][$i])) ;	
					update_post_meta($postid,'event_name',sanitize_text_field($checkout_data['post_name'][$i])) ;
					update_post_meta($postid,'product_qty',sanitize_text_field($checkout_data['product_qty'][$i])) ;
					update_post_meta($postid,'post_id',sanitize_text_field($checkout_data['post_id'][$i])) ;
					update_post_meta($postid,'form_id',sanitize_text_field($checkout_data['form_id'][$i])) ;
					update_post_meta($postid,'ticket_id',sanitize_text_field($checkout_data['ticket_id'][$i]));
					update_post_meta($postid,'selPaymentOption',sanitize_text_field($checkout_data['selPaymentOption'][$i])) ;
					update_post_meta($postid,'agrement',sanitize_text_field($_POST['agrement']));
					update_post_meta($postid,'paymentstatus',0) ;
					
						
							$accepted=1;
							$pending=0;
						
					update_post_meta($postid,'attended',0) ;
					update_post_meta($postid,'pending',$pending) ;
					update_post_meta($postid,'waiting_list',0) ;
					update_post_meta($postid,'accepted',$accepted) ;
					global $discount_code,$pr_id,$product_qty_value;
					 $discount_code=sanitize_text_field($checkout_data['discount_code']);
					$pr_id=$checkout_data['post_id'][$i];
					$product_qty_value=$checkout_data['product_qty_value'];
					 $event_price = get_post_meta($checkout_data['post_id'][$i],'erp_event_price_'.$checkout_data['ticket_id'][$i],true);
					
					if(!empty($discount_code)){
						
				    	
						do_action('discount_price_save_in_db',$postid,$event_price);
					}else{
						
						update_post_meta($postid,'event_price',$event_price); 
						}
					if($create_user_account=='Yes'){
						$firstname=sanitize_text_field($checkout_data['firstname'][$i]);
						$lastname=sanitize_text_field($checkout_data['lastname'][$i]);
						$email=sanitize_email($checkout_data['email'][$i]);
						$username =$firstname .'_'. $lastname;
						$password = $firstname;
						
						$user_data = array(
						'ID' => '',
						'user_pass' => $password,
						'user_login' => $username,
						'display_name' => $username,
						'first_name' => $firstname,
						'last_name' =>$lastname,
						'user_email' =>$email,
						);
						$user_id = wp_insert_user( $user_data );
						$urole = strtolower($user_role);
						wp_update_user( array ('ID' => $user_id, 'role' => $urole) ) ;
						wp_hash_password( $password );
						
					}
					 $notification_emails = get_post_meta(sanitize_text_field($checkout_data['post_id'][$i]),'erp_event_event_organizer_notification_emails',true);
					 $cc_notification_emails = get_post_meta(sanitize_text_field($checkout_data['post_id'][$i]),'erp_event_cc_confirmation_emails_to',true);
					include('design-page/admin-event-notification-mail.php');
					return $postid;
	      }
			
			
			if($checkout_data['save_db']=='savedata'){
			/*	if ( !wp_verify_nonce( $checkout_data['_wpnonce'], 'erp-nonce' ) ){
					echo 'false';die;
			   }*/
				$product_qty=sanitize_text_field($checkout_data['product_qty_value']);	
					foreach($checkout_data['product_qty'] as $pro_qty){
						 $qunt_val +=$pro_qty;	
						}
						for($i=0;$i<=$product_qty-1;$i++){
								 $chkgroup=sanitize_text_field($checkout_data['chkgroupregistration'][$i]);
								
								 if($chkgroup==1){
									 $chkquntity= sanitize_text_field($checkout_data['product_qty'][$i]);
									
									for($j=0;$j<=$chkquntity-1;$j++){
										
										$postid=save_event_record($checkout_data,$i,$j);
										
									}
								 }/*end groupcheckout 1 */
								 else{
										$postid=save_event_record($checkout_data,$i,0);
								 }
							 
							}/*quntity for loop close*/
				
							unset ($_SESSION['checkout']);
							unset ($_SESSION['cart']);
							unset ($_SESSION['cart-products']);	
			}
		
			 include('design-page/report-table.php');
			die;
		}
		
		if($funct=='edit_registrant'){
			check_ajax_referer( 'erp-nonce','nonce' );
			 $id=sanitize_text_field($_POST['id']);
			 $event_id=sanitize_text_field($_POST['event_id']);
			include('design-page/edit-ragistrants.php');
			die;
		}
		
		if($funct=='edit_registrant_submit'){
			//check_ajax_referer( 'erp-nonce','nonce' );
			$checkout_data=$_POST;
			
			$postid=sanitize_text_field($checkout_data['id']);
			$form_id=sanitize_text_field($checkout_data['form_id']);
			$get_fields = get_post_meta($form_id,'regform_fields_hid_meta_fields',true);
			$get_fields_count = get_post_meta($form_id,'regform_fields_hid_count_meta_fields',true);
			$module_layout = explode(",",$get_fields_count);
			
			foreach($module_layout as $key => $val){
						 
						  if (empty($val)) unset($module_layout[$key]);
					  }	   
			
			foreach($module_layout as $layout){ 
				$arr_field_ordering[get_post_meta($form_id,'regform_fields_field_ordering_'.$layout,true)] = $layout; 
			}
			foreach($module_layout as $layout){ 
					$field_title = get_post_meta($form_id,'regform_fields_field_title_'.$layout,true);
					$field_identification = get_post_meta($form_id,'regform_fields_field_identification_'.$layout,true);
					
				update_post_meta($postid,$field_identification,sanitize_text_field($checkout_data[$field_identification])) ;
					
				}
				$args = array(											
					'post_type' => 'register_events',
					'meta_query'     => array(
							array (
							   'key'     => 'post_id',
							   'value'   =>sanitize_text_field($checkout_data['event_id']),
							   'compare' => '=',
							 )
						),
			); 
			 include('design-page/report-table.php');
			die;
		}
		/*export registrant report*/
		if($funct=='export_report'){
		$event_ID  = sanitize_text_field($_GET["event_id"]);
			//output headers so that the file is downloaded rather than displayed
			$curdate = "Export-Organizers-".date("m-d-Y-H:i:s");
			header('Content-Type: text/csv; charset=utf-8');
			header('Content-Disposition: attachment; filename='.$curdate.'.csv'); 
			
			//create a file pointer connected to the output stream
			
			$form_id= get_post_meta($event_ID,'erp_event_select_registration_form',true);
			$get_fields_count = get_post_meta($form_id,'regform_fields_hid_count_meta_fields',true);
			$module_layout = explode(",",$get_fields_count);
			
			foreach($module_layout as $key => $val){
						 
						  if (empty($val)) unset($module_layout[$key]);
					  }	    
			$field_name = array();
			$field_value = array();
			
			foreach($module_layout as $layout){ 
				$field_title = get_post_meta($form_id,'regform_fields_field_title_'.$layout,true);
				$field_identification = get_post_meta($form_id,'regform_fields_field_identification_'.$layout,true);
				
				$field_name[] = $field_title;
				
				
			}
			array_push($field_name,'Event Name','RegDate','Payment Status','Payment Method','Payment Id','Event Ticket Name','Price','Tax','Coupon Code','Session fees','Additional field fees','Discount Amount','Admin Discount','Total','Processing Fee','Transaction Fee','Final Amount');
			
			  
			$output = fopen('php://output', 'w');
			
			global $wpdb ,$final_price;; 
			$args = array(
						'post_type' => 'register_events',
						'meta_query'     => array(
								array (
								   'key'     => 'post_id',
								   'value'   =>$event_ID,
								   'compare' => '=',
								 )
							),
			); 
			$results = new WP_Query( $args );  
			
			 $data = array(); 
			 array_push($data,$field_name);	 
			foreach($results->posts as $result){ 
				
				$postid = $result->ID;
				$meta = get_post_meta($postid);  
					
				$data1 = array();
				
				foreach($module_layout as $layout){
					 
					$field_title = get_post_meta($form_id,'regform_fields_field_title_'.$layout,true);
					$field_identification = get_post_meta($form_id,'regform_fields_field_identification_'.$layout,true);
					
					$data1[]= array($meta[$field_identification][0]);
				}
				 if($meta['paymentstatus'][0]==1){$payment='Completed';}else{$payment='Pending';}
				 $tkt_name = get_post_meta($meta['post_id'][0],'erp_event_ticket_name_'.$meta['ticket_id'][0],true);
				 if(empty($tkt_name)):$ticket_name='Free Admission';else: $ticket_name=$tkt_name;endif;
				
				 $price = $meta['event_price'][0];// get_post_meta($meta['post_id'][0],'erp_event_price_'.$meta['ticket_id'][0],true);
			
				 do_action('get_ticket_add_on_setting_event_registration_pro_ticket_standard',$price); 
				 iconv_set_encoding("internal_encoding", "UTF-8");
				$eventname=mb_convert_encoding($meta['event_name'][0],'HTML-ENTITIES','utf-8');
				array_push($data1,array($eventname,$result->post_date,$payment,$meta['selPaymentOption'][0],'',$ticket_name,$final_price,'','','','','','',$final_price,'','',$final_price));
				 
				$data[]= call_user_func_array('array_merge', $data1);
				
				
			} 
			$fp = fopen('php://output', 'w');
			
			
			foreach ($data as $line) {
				// though CSV stands for "comma separated value"
				// in many countries (including France) separator is ";"
				fputcsv($fp, $line, ',');
			}
			
			fclose($fp); 
			exit;
		}
		/*Accept Term Condition */
		if($funct=='accept_condition'){
			 $event_general_settings=array();
			 $event_general_settings = get_option("erp_event_general_settings"); 
			
			echo apply_filters('the_content', $event_general_settings['erp_event_general_settings_terms_conditions']);
			die;
			}
			/*header search bar*/
		if($funct=='eventsearch_form'){
				if ( !wp_verify_nonce( $_POST['_wpnonce'], 'erp-nonce' ) ){
					echo 'false';die;
			   }
			$event_display_settings=array();
			$event_display_settings = get_option("erp_event_display_settings"); 
			$dateformat=$event_display_settings['erp_event_display_settings_formatdate'];
			$timeformat=$event_display_settings['erp_event_display_settings_formattime'];
			$timezone=$event_display_settings['erp_event_display_settings_timezone_offset'];
			date_default_timezone_set($timezone);
			  
			 $event_name=sanitize_text_field($_POST['txtEventName']);
			 $location=sanitize_text_field($_POST['txtEventLocation']);
			 $event_start_date1=sanitize_text_field($_POST['txtEventStartDate']);
			 if(!empty($event_start_date1)){
				 $event_start_date= date($dateformat, strtotime($event_start_date1));
				 }
			 
			 $event_end_date1=sanitize_text_field($_POST['txtEventEndDate']);
			 if(!empty($event_end_date1)){
			  $event_end_date= date($dateformat, strtotime($event_end_date1));
			 }
			 $event_category=sanitize_text_field($_POST['selCategory']);
			include('design-page/search-form-accordion.php');
			die;
		}
		/*register quantity change*/
		if($funct=='register_form_quntity_change'){
			global $nonce;
			
			check_ajax_referer( 'erp-nonce','nonce' );
			 $product_qty=sanitize_text_field($_POST['qty']);
			 $form_id=sanitize_text_field($_POST['form_id']);			 
			 $post_id=sanitize_text_field($_POST['post_id']);
			 $ticket_id=sanitize_text_field($_POST['ticket_id']);			 
			  $nonce=sanitize_text_field($_POST['nonce']);
			 $chkgroupregistration=sanitize_text_field($_POST['chkgroupregistration']);
			 $post_name=get_the_title( $post_id );
			 $session_check=sanitize_text_field($_POST['session_check']);
			  if($session_check=='Yes'){
			  $checkout_data=$_SESSION['checkout'];
			  }
			  session_start();
			 $found = false;
			
				foreach($_SESSION['cart'] as $key=>$data)
				{
					if($data['post_id']==$post_id AND $data['ticket_id']== $ticket_id){
						$found = true;
						break;
					}
				}
				
				if($found)
				{	$session_arr=$_SESSION['cart'];
					$cart_post=$_SESSION['cart-products'];	
				    $session_arr[$key]['product_qty'] = $product_qty;
					$cart_post[$post_id][$ticket_id]=$product_qty;
					session_start();
				    $_SESSION['cart']=$session_arr;
					$_SESSION['cart-products']=$cart_post;
				} else {
					
				}
				
				
			
			include('design-page/delete-cart-event-frontend.php');
			die;
		}
		/*delete event on cart page*/
		if($funct=='delete_cart_event'){
			global $nonce;
			check_ajax_referer( 'erp-nonce','nonce' );
			 $product_qty=sanitize_text_field($_POST['qty']);		 
			 $post_id=sanitize_text_field($_POST['post_id']);
			  $ticket_id=sanitize_text_field($_POST['ticket_id']);
			  $post_name=get_the_title( $post_id );
			  $nonce=sanitize_text_field($_POST['nonce']);
			  $session_check=sanitize_text_field($_POST['session_check']);
			  if($session_check=='Yes'){
			  $checkout_data=$_SESSION['checkout'];
			  }
			 
			 $found = false;
				foreach($_SESSION['cart'] as $key=>$data)
				{
					if($data['post_id']==$post_id AND $data['ticket_id']== $ticket_id){
						$found = true;
						break;
					}
				}
				
				if($found)
				{	$session_arr=$_SESSION['cart'];
					$cart_post=$_SESSION['cart-products'];	
					unset($session_arr[$key]);
					unset($cart_post[$post_id][$ticket_id]);
					
					//session_destroy(); 
					session_start();
				    $_SESSION['cart']=$session_arr;
					$_SESSION['cart-products']=$cart_post;
					
				} else {
					
				}
				
				
			include('design-page/delete-cart-event-frontend.php');
			
			die;
		}
		if($funct=='register_form_quntity_change_admin'){
			global $nonce;
			//check_ajax_referer( 'erp-nonce','nonce' );
			 $product_qty=sanitize_text_field($_POST['qty']);
			 $form_id=sanitize_text_field($_POST['form_id']);			 
			 $post_id=sanitize_text_field($_POST['post_id']);
			 $ticket_id=sanitize_text_field($_POST['ticket_id']);
			 $nonce=sanitize_text_field($_POST['nonce']);
			 $chkgroupregistration=sanitize_text_field($_POST['chkgroupregistration']);
			 $post_name=get_the_title( $post_id );
			  session_start();
			 $found = false;
			
				foreach($_SESSION['cart'] as $key=>$data)
				{
					if($data['post_id']==$post_id AND $data['ticket_id']== $ticket_id){
						$found = true;
						break;
					}
				}
				
				if($found)
				{	$session_arr=$_SESSION['cart'];
					$cart_post=$_SESSION['cart-products'];	
				    $session_arr[$key]['product_qty'] = $product_qty;
					$cart_post[$post_id][$ticket_id]=$product_qty;
					session_start();
				    $_SESSION['cart']=$session_arr;
					$_SESSION['cart-products']=$cart_post;
				} else {
					
				}
			include('design-page/reg-qty-form-admin.php');
			die;
		}
		if($funct=='delete_cart_event_admin'){
			global $nonce;
			//check_ajax_referer( 'erp-nonce','nonce' );
			 $product_qty=sanitize_text_field($_POST['qty']);		 
			 $post_id=sanitize_text_field($_POST['post_id']);
			  $ticket_id=sanitize_text_field($_POST['ticket_id']);
			  $nonce=sanitize_text_field($_POST['nonce']);
			  $post_name=get_the_title( $post_id );
			  session_start();
			 
			 $found = false;
				foreach($_SESSION['cart'] as $key=>$data)
				{
					if($data['post_id']==$post_id AND $data['ticket_id']== $ticket_id){
						$found = true;
						break;
					}
				}
				
				if($found)
				{	$session_arr=$_SESSION['cart'];
					$cart_post=$_SESSION['cart-products'];	
					unset($session_arr[$key]);
					unset($cart_post[$post_id][$ticket_id]);
					
					//session_destroy(); 
					session_start();
				    $_SESSION['cart']=$session_arr;
					$_SESSION['cart-products']=$cart_post;
					
				} else {
					
				}
				
			include('design-page/reg-qty-form-admin.php');
			die;
		}
		
		if($funct=='individualsendmail'){
			
			$Email= sanitize_text_field($_POST['email']);
			 $arrid = explode(",",$Email);
			include('design-page/mailtesting.php');
			die;			
		}
		
		// function fn_save_regFormFields_order()
		if($funct=='save_regFormFields_order')
			{
				if ( !wp_verify_nonce( sanitize_text_field($_POST['nonce']), 'erp-nonce' ) ){
					echo 'false';die;
			   } 
				do_action('addon_sortorder_ticket_field_event_registration_pro_ticket_standard');
				
				if(isset($_POST['erp_regform_post']) && sanitize_text_field($_POST['erp_regform_post'])==1)
				{
					$postid = trim(strip_tags(sanitize_text_field($_POST['postid'])));
					
					foreach($_POST['id'] as $key=>$val){	
							
						$index = $key;	
						 $id = $val;
						 $order = sanitize_text_field($_POST['val'][$index]); 
					
						update_post_meta($postid,'regform_fields_field_ordering_'.$id,$order); 
					}
				}	
				die;
			}
		if($funct=='fn_saveorder')
	{	
			if(isset($_POST['erp_post']) && $_POST['erp_post']==1)
			{ 	
				
				
				foreach($_POST['id'] as $key=>$val){	
						
					$index = $key;	
					echo 'id='. $id = $val;
					echo 'val='.$save_val_index = $_POST['val'][$index];
					$post = array(
						'ID'           => $id,
						'menu_order'   => $save_val_index 
					);
					
					// Update the post into the database
					wp_update_post( $post ); 
				}
			}	
			die;
	}
		 if($funct=='deleteRegFormFields')
		{ 
			if ( !wp_verify_nonce( $_POST['nonce'], 'erp-nonce' ) ){
					echo 'false';die;
			   }
			do_action('addon_delete_ticket_field_event_registration_pro_ticket_standard');
			
			if(isset($_POST['delRegFormFields']) && sanitize_text_field($_POST['delRegFormFields'])==1)
			{
				$postid = trim(strip_tags(sanitize_text_field($_POST['pid']))); 
				foreach($_POST['val'] as $key=>$val)
				{   $val=sanitize_text_field($val);
					delete_post_meta($postid,'regform_fields_field_title_'.$val);
					delete_post_meta($postid,'regform_fields_field_identification_'.$val);
					delete_post_meta($postid,'regform_fields_field_type_'.$val);
					delete_post_meta($postid,'regform_fields_field_ordering_'.$val);
					delete_post_meta($postid,'regform_fields_conditional_field_'.$val);
					delete_post_meta($postid,'regform_fields_validation_rule_'.$val);
					delete_post_meta($postid,'regform_fields_additional_attributes_'.$val);
					delete_post_meta($postid,'regform_fields_default_field_value_'.$val); 
					
					//update fields count
					$get_fields_count = get_post_meta($postid,'regform_fields_hid_count_meta_fields',true); 
					$arr_replace = array(",".$val,$val);  
					$str = str_replace($arr_replace,"",$get_fields_count);
					update_post_meta($postid,'regform_fields_hid_count_meta_fields',$str);
				}  
			}
			die;
		}
		
		
		
	}/*End Method*/
}
?>